#!/bin/csh -f
echo " "
echo "You appear to have"
echo "Adobe Illustrator 5.5.1 installed."
echo " "
echo "Would you like to launch it (y/n)?:  \c"
set ans=($<)
if ( $ans == 'y' ) then
	cd $HOME
	/usr/bin/illustrator
	exit
else
	echo " "
	echo "Would you like to install "
	echo "Adobe Illustrator 5.5.1 anyway (y/n)?:  \c"
	set ans=($<)
	if ( $ans == 'y' ) then
        xterm -bg royalblue -fg white \
                -geom 80x30+100+100 -cr violetred1  \
                -title "Installing Adobe Illustrator 5.5.1" \
                -e /bin/csh -c \
                "echo You must be root to install Illustrator...; \
                cd ${INSTALL_FROM_DIR}/illustrator_5.5.1;\
                su root -c './Installill2.csh  CDDIR=${INSTALL_FROM_DIR}/illustrator_5.5.1 LICENSE_PROMPT=n DFTSECURITYDIR=/dev DFTSECURITYFILE=null AUTOSYMLINK=1';\
                sleep 10"
	endif
endif


